Cloudflare

删除 Worker

删除 Worker

DELETE /cloudflare/client/v4/accounts/{account_id}/workers/workers/{worker_id}

Delete a Worker. It can be restored on the native API for 7 days. force is accepted and ignored.

支持状态: supported

参数

名称位置类型必填说明
account_idpathstringtrueAny value; your account comes from the API key.
worker_idpathstringtrueWorker ID or name.

响应

HTTP 200

Success

application/json

名称类型说明
successbooleanAlways true on success.
errorsarray<any>Always empty on success.
messagesarray<any>Always empty on success.
resultnullNo result.
result_infoobjectPresent on list responses.
result_info.pageintegerPage number.
result_info.per_pageintegerPage size.
result_info.countintegerItems on this page.
导出

本页内容